By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
459,725 Members | 1,209 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 459,725 IT Pros & Developers. It's quick & easy.

.NET Framework 2.0 service pack 1 install

P: n/a
Have vs.net 2005 loaded and am trying to install service pack 1 for 2.0
and
get the following error. What do I have to un-install to install the
service
pack.

Another verison of this product is already installed. Installation of
this
version cannot continue.

Jul 7 '06 #1
Share this Question
Share on Google+
5 Replies


P: n/a

<yo****@mailcity.comwrote in message
news:11**********************@b28g2000cwb.googlegr oups.com...
Have vs.net 2005 loaded and am trying to install service pack 1 for 2.0
and
get the following error. What do I have to un-install to install the
service
pack.

Another verison of this product is already installed. Installation of
this
version cannot continue.
Service Pack 1 for .NET Framework 2.0?
I must be completely out of touch.
Please provide the download link you used. AFAIK, no service packs for 2.0
have been released.
Jul 7 '06 #2

P: n/a

pvdg42 wrote:
<yo****@mailcity.comwrote in message
news:11**********************@b28g2000cwb.googlegr oups.com...
Have vs.net 2005 loaded and am trying to install service pack 1 for 2.0
and
get the following error. What do I have to un-install to install the
service
pack.

Another verison of this product is already installed. Installation of
this
version cannot continue.
Service Pack 1 for .NET Framework 2.0?
I must be completely out of touch.
Please provide the download link you used. AFAIK, no service packs for 2.0
have been released.
Here it is..
http://www.microsoft.com/downloads/d...displaylang=en

Jul 7 '06 #3

P: n/a
That's the .NET COMPACT Framework 2.0. Very different puppy! It's for
handheld devices like Palm -- er, Pocket PCs.

yoi...@mailcity.com wrote:
pvdg42 wrote:
<yo****@mailcity.comwrote in message
news:11**********************@b28g2000cwb.googlegr oups.com...
Have vs.net 2005 loaded and am trying to install service pack 1 for 2.0
and
get the following error. What do I have to un-install to install the
service
pack.
>
Another verison of this product is already installed. Installation of
this
version cannot continue.
>
Service Pack 1 for .NET Framework 2.0?
I must be completely out of touch.
Please provide the download link you used. AFAIK, no service packs for 2.0
have been released.

Here it is..
http://www.microsoft.com/downloads/d...displaylang=en
Jul 7 '06 #4

P: n/a
Thanks.. That answered the question. I removed compact 2.0 and it
allows you to
install the new service pack.. THANK YOU AGAIN..

I wonder why MS doesn't explain that in their download page... :(

Randolpho wrote:
That's the .NET COMPACT Framework 2.0. Very different puppy! It's for
handheld devices like Palm -- er, Pocket PCs.

yoi...@mailcity.com wrote:
pvdg42 wrote:
<yo****@mailcity.comwrote in message
news:11**********************@b28g2000cwb.googlegr oups.com...
Have vs.net 2005 loaded and am trying to install service pack 1 for 2.0
and
get the following error. What do I have to un-install to install the
service
pack.

Another verison of this product is already installed. Installation of
this
version cannot continue.

Service Pack 1 for .NET Framework 2.0?
I must be completely out of touch.
Please provide the download link you used. AFAIK, no service packs for 2.0
have been released.
Here it is..
http://www.microsoft.com/downloads/d...displaylang=en
Jul 7 '06 #5

P: n/a
I wonder why MS doesn't explain that in their download page... :(
They do: "System Requirements"
Jul 8 '06 #6

This discussion thread is closed

Replies have been disabled for this discussion.